Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Kernel non adatto per CPU manca PAE IBM R40 processore centrino
#1
Salve un saluto a tutti,[img]images/smilies/lightbulb.gif[/img]

complimenti per la bella iniziativa di questo forum e del validissimo supporto che date.[img]images/smilies/wink.gif[/img]

è da circa 2 giorni che io e un mio collega tentiamo di installare ubunto su di un vecchio thinkpad IBM R40, ma ci blocchiamo sempre perchè non abbiamo il kernel adatto nella cpu (manca PAE).
come meglio procedere?
-----------------------------------------------------------------------------------------------------------------------------------
 SOLUZIONE:
(Ho installato una versione dove non veniva richiesto il PAE vedi link sotto)
https://www.wuala.com/ikatrau/Progs/2014...xbIkOCIDiB

"A beneficio dei posteri: è possibile installare Ubuntu e derivate anche su computer con processori che non supportano il PAE. Basta installare l'ultima versione non PAE (la 12.04), installare il fake-PAE e procedere all'avanzamento di versione."  
vedi istuzioni qui 
 http://wiki.ubuntu-it.org/Installazione/FakePAE
-----------------------------------------------------------------------------------------------------------------------------------------

tra l'altro nei vari tentavi, ci siamo "persi" un HARD Disk, viene ricosciuto,, scrivo all'interno, ma non parte come disco di sistema e rimane il cursore su pagina nera. (poi ho installato tranquillamente anche su quest Hard Disk)

scusate la superficialità dei dettagli, ma tra un pannolino e l'altro ....[img]images/smilies/shy.gif[/img]

 

 

 

 

 
Cita messaggio
#2
se il tuo è questo:
http://support.lenovo.com/en_US/detail.p...MIGR-45916
guarda quanta ram hai  disponibile.
Cita messaggio
#3
(14-01-2014, 20:10 )'Roberto_negrini' Ha scritto: è da circa 2 giorni che io e un mio collega tentiamo di installare ubunto su di un vecchio thinkpad IBM R40, ma ci blocchiamo sempre perchè non abbiamo il kernel adatto nella cpu.
kernel adatto nella CPU? non è chiaro ciò che vuoi dire
comunque la CPU è un Pentium 4M, che avevano max 2 Ghz di frequenza e i notebook 256MB di RAM quando andava bene...
è un po' troppo poco per un utilizzo decente coi sistemi operativi attuali, ci fatica persino il buon vecchio XP se metti tutti gli aggiornamenti.
Forse con un distribuzione leggera lo rianimi ma con hw così datato non aspettarti le prestazioni
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#4
(14-01-2014, 22:05 )'dxgiusti' Ha scritto: se il tuo è questo:
http://support.lenovo.com/en_US/detail.p...MIGR-45916
guarda quanta ram hai  disponibile.
[table][tr][td][table][tr][td]ThinkPad R40 (2722-BDG)[/td][td]
MODIFY
 
CLEAR
[/td][/tr][/table][/td][/tr][tr][td][table][tr][td]P M 1.4GHz, 256MB RAM, 40GB 4200rpm HDD, 15 XGA(1024x768) TFT LCD, 32MB ATI Radeon 7500, 24x/10x/24x/ 8x CD-RW/DVD , Modem(CDC), Ethernet(LOM), Intel PRO 802.11b, Secure chip, UltraNav, IEEE 1394, Li-Ion battery, WinXP Pro [/td][/tr][/table][/td][/tr][/table]La RAM 1GB, abbiamo provato varie versioni scaricate da questo sito, ma ci fermiamo sempre davanti all'allarme sul kernel assente nella CPU, domani faccio foto del display con allarme. Il Pc è un mal ridotto dal punto di vista hardware, ma con XP funziona dignitosamente. Ma per questioni morali e di interesse personale/pratico apprezzo moltissimo il vostro lavoro e sono orgoglioso nel tentare di condividerlo mettendolo in pratica e  quindi diffondendolo anche con l'esempio. grazie anticipatamente.
Roberto -Imola-Bo
 

 



 
Cita messaggio
#5
provo ad immaginare, la tua cpu non supporta il kernel pae presente in tutte le ultime distribuzioni. se vuoi fare una prova:
https://www.wuala.com/ikatrau/Progs/2014...xbIkOCIDiB
si tratta di una diversa distribuzione. so per certo che la iso non usa il pae. se poi..... va bhe, prima prova.
Cita messaggio
#6
grazie per la risposta in tempo reale[img]images/smilies/wink.gif[/img]
 Si, confermo l'errore dice che "manca il PAE", [img]images/smilies/arrossire.gif[/img]

dal link inviatomi sto scaricando i due file Xfce4.mini-ika e xfce4-ika-...iso

non ho visto se cè un leggimi.txt allegato, immagino dovrò fare DVD con file Iso ed eseguirlo.

avete qualche ulteriore utile dritta da darmi?[img]images/smilies/fallita.gif[/img]
Vi terro informati,
non mi resta che auguraVi una buona notte[img]images/smilies/dorme.gif[/img]
a domani
Roberto
Cita messaggio
#7
si, scusami se prima non te lo avevo detto. si tratta di pclinuxos con grafica xfce. la versione mini è nuda e cruda ( se ti diverti a configurare ecc), l'altra è una versione praticamente pronta all'uso solo da aggiornare, è una rolling e da lanciare il programma per italianizzare. ma si vedrò poi. prima prova
Cita messaggio
#8
Ciao Roberto.
Ti racconto la mia esperienza su un problema analogo al tuo. In fase di prove forse anche questo ti può aiutare.

Tempo fa tentai di installare Ubuntu 10.4 su un IBM ThinkPad T22 (Pentium 3 900 MHz, ram 256 MB) coevo del tuo ed il problema era inizialmente che non si installava come succede a te e da consigli ricevuti in rete per ricercare una distro leggera arrivai xubuntu dopo averne provate molte. Questa si installava ma all'avvio la schermata era illeggibile per incompatibilità con la scheda grafica. Il problema lo risolsi installando Xubuntu Alternate e questa ha sempre girato.
Grossi problemi di velocità del sistema e continui inceppamenti mi hanno però indotto ad abbandonare il PC (ho formattato e installato W. 2000) che ora uso solo per monitorare un impianto.
Se ciò ti può essere d'aiuto.
A.
 
Cita messaggio
#9
Ormai Ubuntu e derivate hanno tutte il kernel PAE di default. Mi pare che l'ultima ancora utilizzabile con Kernel non PAE sia Xubuntu 12.04.

Oltre a PcLinuxOs, puoi provare Debian stable con XFCE come ambiente grafico.
 
Cita messaggio
#10
Distribuzioni derivate ubuntu con kernel non-pae in realtà non sono poi così poche, ci sono bodhi, govonix, majonix; poi come non ubuntu le varie pclinuxos, molte derivate debian, ma anche la vecchia mint 13 mate (che rimane la mia preferita e che è lts, quindi supportata fino al 2017). Infine anche le ultime puppy hanno una versione non-pae (che di solito viene chiamata "retro").
 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)